@charset "utf-8";

#c1186 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1410 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1410 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c1410 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c1410 > div:nth-of-type(1) img {
	width: 2560px;
}
#c1411 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c1411 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c1411 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c1411 > div:nth-of-type(1) img {
	width: 2560px;
}
#c1411 > div:nth-of-type(2) img {
	width: 2560px;
}
#c1287 {
	clear: both;
	margin: 40px 0  ;
	padding:    ;
}
#c1287 h3,
#c1287 div {
	text-align: left;
}
#c1242 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1386 {
	clear: both;
	background-color: var(--wh50);
	background-image: url(../images/home/bg01.jpg);
	margin:    ;
	padding:    ;
}
#c1412 {
	clear: both;
	background-image: url(../images/home/mapSH.png);
	margin:    ;
	padding:    ;
}
#c1412 a.itext, #c1412 img, #c1412 video {
	width: 600px;
}
#c1413 {
	clear: both;
	background-color: var(--wh70);
	margin:    ;
	padding:    ;
}
#c1413 h3,
#c1413 div {
	text-align: left;
}
#c1389 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1414 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1415 {
	clear: both;
	margin:    ;
	padding:    ;
	width: 25%;
}
#c1415 a.itext, #c1415 img, #c1415 video {
	width: 360px;
	height: 480px;
}
#c1416 {
	clear: both;
	background-color: var(--wh70);
	margin:    ;
	padding:    ;
}
#c1416 h2,
#c1416 div {
	text-align: left;
}
#c1417 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1418 {
	clear: both;
	display: none;
	margin: 5% 0  ;
	padding:    ;
}
#c1418 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c1418 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c1418 > div:nth-of-type(1) img {
	width: 370px;
}
#c1418 > div:nth-of-type(2) img {
	width: 370px;
}
#c1418 > div:nth-of-type(3) img {
	width: 370px;
}
#c1418 > div:nth-of-type(4) img {
	width: 314px;
}
#c1418 > div:nth-of-type(5) img {
	width: 314px;
}
#c1421 {
	clear: both;
	background-color: var(--bc);
	margin:    ;
	padding:    ;
}
#c1423 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1423 h2,
#c1423 div {
	text-align: center;
}
#c1424 {
	clear: both;
	margin: 40px auto -25% ;
	padding:    ;
}
#c1424 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c1424 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c1424 > div:nth-of-type(1) img {
	width: 2000px;
}
#c1424 > div:nth-of-type(2) img {
	width: 2000px;
}
#c1424 > div:nth-of-type(3) img {
	width: 401px;
}
#c1424 > div:nth-of-type(4) img {
	width: 1024px;
}
#c1424 > div:nth-of-type(5) img {
	width: 1024px;
}
#c1422 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1425 {
	clear: both;
	margin: 25% auto 0 ;
	padding:    ;
}
#c1425 h3,
#c1425 div {
	text-align: center;
}
#c1419 {
	clear: both;
	background-color: var(--sc);
	margin:    ;
	padding:    ;
}
#c1426 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1426 h2,
#c1426 div {
	text-align: center;
}
#c1427 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1428 {
	clear: both;
	margin: 5% auto 0 ;
	padding:    ;
}
#c1428 h3,
#c1428 div {
	text-align: center;
}
#c1420 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1429 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1430 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1430 h2,
#c1430 div {
	text-align: left;
}
#c1390 {
	clear: both;
	margin:    ;
	padding:    ;
	height: 11.5em;
}
#c1390 dl dt {
	color: var(--mc);
	width: 20%;
}
#c1390 dl dd {
	width: 80%;
}
#c1431 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c1186 {
}
#c1410 {
}
#c1410 {
}
#c1411 {
	display: none;
}
#c1411 {
}
#c1287 {
}
#c1242 {
}
#c1386 {
}
#c1412 {
}
#c1413 {
}
#c1389 {
}
#c1414 {
}
#c1415 {
	width: auto;
	max-width: 25%;
}
#c1416 {
}
#c1417 {
}
#c1418 {
	display: none;
}
#c1418 {
}
#c1421 {
}
#c1423 {
}
#c1424 {
}
#c1424 {
}
#c1422 {
}
#c1425 {
}
#c1419 {
}
#c1426 {
}
#c1427 {
}
#c1428 {
}
#c1420 {
}
#c1429 {
}
#c1430 {
}
#c1390 {
}
#c1431 {
}
}
@media screen and (max-width: 640px) {
#c1186 {
}
#c1410 {
}
#c1410 {
}
#c1411 {
	display: none;
}
#c1411 {
}
#c1287 {
}
#c1242 {
}
#c1386 {
}
#c1412 {
}
#c1413 {
}
#c1389 {
}
#c1414 {
}
#c1415 {
	width: 100%;
}
#c1416 {
}
#c1417 {
}
#c1418 {
	display: none;
}
#c1418 {
}
#c1421 {
}
#c1423 {
}
#c1424 {
}
#c1424 {
}
#c1422 {
}
#c1425 {
}
#c1419 {
}
#c1426 {
}
#c1427 {
}
#c1428 {
}
#c1420 {
}
#c1429 {
}
#c1430 {
}
#c1390 {
	height: auto;
}
#c1431 {
}
}
